komentarze
supervisorZobacz profil
Poziom ostrzeżenia: 0%
supervisor2019.06.16, 19:10
'ze względów bezpieczeństwa'
ByakureiZobacz profil
Poziom ostrzeżenia: 33%
Byakurei2019.06.16, 21:19
hehehehe a czemu? macbook pro 15 z 2011r lepszy niz dzisiejsze laptopy z i9 to trzeba je odciac zeby kupic nowsze :D z drugiej strony system mozna cofnac na starszych macach i nie aktualizowac ich.. no ceny uzywanych tez spadna bo 99% uzytkownikow macow ma zerowe pojecie o obejsciu tego ;D
Edytowane przez autora (2019.06.16, 21:25)
JTN5MZobacz profil
Poziom ostrzeżenia: 0%
JTN5M2019.06.16, 22:04
Nie widze sporego problemu bedac szczerym. Glupi uzytkownik i tak uzna 'no, wszystko wskazuje, ze najwyzszy czas ulepszyc moj przestarzaly sprzet. Dzieki apple.', a uzytkownik myslacy wyszuka informacji, ktore sa potrzebne, aby postawic nowsze macos na makbukach, ktore oficjalnie ich nie wspieraja.
anemusZobacz profil
Poziom ostrzeżenia: 0%
anemus2019.06.17, 00:16
Zainstaluj system, który spowolni twój stary szybki komputer byś miał motywację do zakupu nowszego...
Jeszcze bym rozumiał gdyby apple nie stosowało nieczystych sztuczek.
NamonakiZobacz profil
Poziom ostrzeżenia: 0%
Namonaki2019.06.17, 00:22
z tego co widzę to OS X 10.10.5 Yosemite nie obsługuje sprzętu z przed 2008/2009 wiec 10 letniego
https://en.wikipedia.org/wiki/OS_X_Yosemite
a pójdzie nawet na Core 2 Duo ...

dziwie się że zamiast odcinać usługi nie zrobili auto aktualizacji starszych wersji do 10.10.5 ...
SajlorMunZobacz profil
Poziom ostrzeżenia: 0%
SajlorMun2019.06.17, 01:22
-6#6
supervisor @ 2019.06.16 19:10  Post: 1207478
'ze względów bezpieczeństwa'

Czyli wg ciebie stare i nieaktualizowane oprogramowanie jest tak samo bezpieczne jak nowe wersje, z setkami dodatkowych łatek bezpieczeństwa? To że Apple prowadzi agresywną politykę nie oznacza, że każda ich decyzja jest podyktowana chęcią zysku. Nie ma to jak snucie teorii spiskowych... w końcu po to powstał internet...
supervisorZobacz profil
Poziom ostrzeżenia: 0%
supervisor2019.06.17, 01:57
SajlorMun @ 2019.06.17 01:22  Post: 1207504
supervisor @ 2019.06.16 19:10  Post: 1207478
'ze względów bezpieczeństwa'

Czyli wg ciebie stare i nieaktualizowane oprogramowanie jest tak samo bezpieczne jak nowe wersje, z setkami dodatkowych łatek bezpieczeństwa? To że Apple prowadzi agresywną politykę nie oznacza, że każda ich decyzja jest podyktowana chęcią zysku. Nie ma to jak snucie teorii spiskowych... w końcu po to powstał internet...

Uważam że ze względów bezpieczeństwa powinno się ciebie zamknąć i nie wypuszczać z domu. Trochę agresywna ta polityka bezpieczeństwa ale to dla twojego dobra.
LeBomBZobacz profil
Poziom ostrzeżenia: 0%
LeBomB2019.06.17, 08:22
Starsze iPady, które nie dostały iOS 11 już dawno odcięli od sklepu, a konkretniej od aplikacji... Niby sklep jest i działa, ale znacząca większość aplikacji i tak nie zainstaluje się bez system w wersji 11.
e-bor@sZobacz profil
Poziom ostrzeżenia: 0%
e-bor@s2019.06.17, 08:26
1. Na tak starych macach prawdopodobnie doskonale zadziała Linux, który jest aktualizowany. Nikt nie broni używania alternatywnych OS. macbooki to nie telefony z zablokowanym bootloaderem.
2. Można wymusić start nowego macOS flagą do kernela -no_compat_check
3. Korpo nie ma obowiązku utrzymywać w nieskończoność s/w na takie rupiecie.
GalvatronZobacz profil
Poziom ostrzeżenia: 0%
Galvatron2019.06.17, 09:32
Mac OS X 'Yosemite' obsługuje sprzęt z lat 2007-2009 i nowszy, więc w praktyce Apple odcięło od wsparcia tylko dość antyczne konstrukcje. Najstarsze nadal wspierane Maki mają 10-12 lat.
Iro2019.06.17, 11:04
'Oficjalnie nie wiadomo, ale za kulisami mówi się, że chodzi o kwestie związane z bezpieczeństwem.'
Bezpieczeństwem klientów, czy Apple? Bo moim daniem ewidentnie chcą zmuszać ludzi do zakupu nowych makówek.
Edytowane przez autora (2019.06.17, 11:05)
FonzieZobacz profil
Poziom ostrzeżenia: 0%
Fonzie2019.06.17, 12:26
Namonaki @ 2019.06.17 00:22  Post: 1207502
z tego co widzę to OS X 10.10.5 Yosemite nie obsługuje sprzętu z przed 2008/2009 wiec 10 letniego
https://en.wikipedia.org/wiki/OS_X_Yosemite
a pójdzie nawet na Core 2 Duo ...

dziwie się że zamiast odcinać usługi nie zrobili auto aktualizacji starszych wersji do 10.10.5 ...

Ja high sierra dopiero co instalowałem na mac mini z c2d bez żadnych modyfikacji...
Mojave wymagał by już kombinowania...
Edytowane przez autora (2019.06.17, 12:27)
Rybaczek KoziołkaZobacz profil
Poziom ostrzeżenia: 0%
Rybaczek Koziołka2019.06.17, 15:03
a czy nowa hiper podstawka będzie współpracować ze starszym macos?
powerzxZobacz profil
Poziom ostrzeżenia: 0%
powerzx2019.06.17, 18:04
'Sprzęt firmy Apple cieszy się bardzo dobrą opinią na całym świecie' to jest chyba jakis zart? Ich sprzety to szrot, jednorazowki, ktore w razie jakies awarii wyrzuca sie na smietnik.
Rybaczek KoziołkaZobacz profil
Poziom ostrzeżenia: 0%
Rybaczek Koziołka2019.06.18, 09:16
niestety tak. wszystko pozaklejane. zresztą podobnie jest z ms surface, też wszystko zaklejone i jeszcze jakiś filc dokleili :)
Zaloguj się, by móc komentować